Browsers
Get a browser
RankShark EnhanceScopethreads:read
GET
header
AuthorizationBearer <token>An Enhance API key (rsen_…) or an OAuth 2.1 access token, as "Authorization: Bearer …".
id*stringBrowser (thread) id
OK
application/json- response
One of the workspace's browsers
id*stringBrowser (thread) id
stopped?booleancurrentCampaignId?stringcurrentCampaignName?stringcampaignIds?array<string>visitorsSent?integerlastStatus?curl -X GET 'https://panel.rankshark.io/api/v1/threads/string'Example Response
{ "id": "string", "stopped": true, "currentCampaignId": "string", "currentCampaignName": "string", "campaignIds": [ "string" ], "visitorsSent": 0, "lastStatus": { "title": "string", "description": "string", "url": "string", "ip": "string", "at": "2019-08-24T14:15:22Z", "campaignId": "string" }}